Public Class CItemForComboBox
	Private m_Name As String
	Private m_SettingValue As Integer

	Public Sub New(ByVal vName As String, ByVal vSettingValue As Integer)
		m_Name = vName
		m_SettingValue = vSettingValue
	End Sub

	Public ReadOnly Property SettingValue() As Integer
		Get
			Return (m_SettingValue)
		End Get
	End Property

	Overrides Function ToString() As String
		Return (m_Name)
	End Function
End Class
